@charset "utf-8";
/* 
반응형 css
Site : "농식품신유통연구원"
Author : "김주연"
Version : "2018.09"
*/

/* 태블릿 이하 공통 */
.tbNo { display:none; }

/* 네비게이션 */
.nav { display:none;  }
.mb_navBtn { display:block;  }
.navArea  { display:none;  }
.depth02_titWrap { width:100%; margin-left:0; }

.userList { display:none;  }


/* 헤더 */
#header { height: 81px; }
.header01 { height: 81px; }
.header01 .logo { padding: 0 0; }

/* 컨텐츠 헤더 */
.ct_header { height:100px; background:url("../images/content/bg_ct_header_tb.gif") 70% 0 no-repeat;}
.ct_header .container { width:100%; }
.depth01_tit { float: unset; margin-top: 0; width: 100%; background:none;} 
.depth02_titWrap { padding-top:28px;  }
.titList li { float: left; padding-right: 11px; margin-right: 3px; }

/* 서브레이아웃 */
.ctArea { width:100%; padding-left:0;}
.ct_tit { margin: 25px 0 15px; font-size: 20px; font-weight: 600; }
.ct_txt { line-height: 24px; }
.subTit { font-size:18px; }
.subTxt { font-size:15px; }
.subTxt span { font-size:15px; color:#545454;}
.subTxt strong { font-size:15px; color:#545454;}

/* 리스트 */
.dotList01 li { font-size: 15px; }

/* 가로형 테이블 */
.tableX01 tbody tr th { font-weight: 600;  }

/* 푸터 */
#footer { height:60px; border-top:0 none;  }
.ft_logo { display:none;  }
.ft_gnb { display:none;  }
.address .copyright { padding-top: 19px; }



/* 인사말 */
.sub0101 .infoTit { padding-top: 35px; padding-bottom: 35px; font-size: 26px; font-weight: 600; }
.sub0101 .infoBox .img01 { width:220px;  }
.sub0101 .infoBox .txtArea { width: calc(100% - 245px); }

/* 연혁 */
.historyTit { padding-top: 30px; padding-bottom: 0px; font-size: 50px; }
.historyTable tbody tr th.year { font-size: 35px; }
.historyTable tbody tr td { font-size: 14px; }

/* 신유통 토론회 */
.sub030101 .boxBlue .img_sub030101_01 { width: 45%; }
.sub030101 .boxBlue .dotList01 { width: calc(55% - 10px); padding-left: 10px;  }
.sub030101 .boxBlue .dotList01 li { line-height: 30px; font-size: 14px; }

/* 조사연구, 컨설팅, 교육훈련  sub0302 */
.sub0302 .infoBox.mb30 { margin-bottom:15px !important; }

/* 홍보출판 sub0305 */
.sub0305 .ct_txt a {  line-height: 24px; }

/* 0121 추가 begin */
.joinWrap { width:100%; }
.joinList li .inputLabel { width:calc(100% - 132px); }
.addressList .postcode { width:calc(100% - 132px); }
.addressLi { width:calc(100% - 132px); }
.addressList .addressLabel { width:100%; }
/* 0121 추가 end */

@media ( max-width:767px ){
	
	/* 모바일 공통 */
	.mb_none { display: none; }
	.mb_width30p { width:30% !important; }
	.mb_width70p { width:70% !important; }
	
	/* 헤더 */
	#header { height: 70px; } 
	.header01 { height: 70px; text-align: left; }
	.header01 .logo { width: 230px; margin-top: 14px; }
	
	.mb_navBtn { top: 28px; }
	.mb_navBtn a img { width:25px; }

	/* 서브레이아웃 */
	.ct_tit { margin: 20px 0 10px; font-size: 18px; }
	.subTit { font-size:18px; }
	.subTxt { font-size:14px; }
	.subTxt span { font-size:14px; color:#545454;}
	.subTxt strong { font-size:14px; color:#545454;}
	
	/* 서브 컨텐츠 헤더 */
	.searchArea .mb_width30p .select01 { width:100%; }
	.searchArea .mb_width30p .select01 label { width:100%; }
	.searchArea .mb_width70p .searchInput { width:95%; margin-left:5%;}

	/* 파란배경 박스 */
	.boxBlue { padding:15px; }

	/* 리스트 */
	.dotList01 li { width:calc(100% - 11px); padding-left: 17px; font-size:14px; background: url("../images/btn/bg_dotList01Li.png") 0 5px no-repeat; }
	.dotList01 li .day { font-size:14px; }

	/* 가로형테이블 */
	.tableX01 tbody tr th { font-size:14px; }
	.tableX01 tbody tr td { font-size:14px; }

	/* 세로형 테이블 */
	.table01 thead tr th { font-size:14px; }
	.table01 tbody tr td { font-size:14px; }
	.table01 tbody tr td:last-child { padding-right:7px; padding-left: 7px; text-indent:0; }
		/* 글목록 */
	.table02.list { min-width: 590px; table-layout:fixed; }
	.table02 thead tr th{ font-size:15px; }
	.table02 tbody tr td { font-size:15px; }
	.table02 tbody tr td .tit a { font-size:15px; }
	
	/* 테이블 상단 */
	.numTxt { text-align:left; }
	
	

	/* 글 상세보기 */
	.table02.view thead tr th {  }
	.table02.view thead tr th .thSub { display: block; padding-left: 0; font-size:14px;}
	.table02 .textArea { padding:15px 15px 30px 15px; font-size: 14px; line-height: 25px; }
	.table02.view tbody tr td.fileDownTit { font-size: 13px; }
	.table02.view .fileDown a { font-size: 13px; }
	.btnWrap.view {  }
	.btn01 { width: 50px;  height:40px; font-size:15px; }
	.btn02 { width: 75px; height:40px; font-size:15px;  }
	.btn02_new { width: 75px; height:40px; font-size:15px;  }
	.btn04 { width: 50px; height:40px; font-size:15px;  }
	
	/* 댓글달기 */
	.replyList .name {font-size:14px; }
	.replyList .txt  {font-size:14px; }
	.commentArea .tit span {font-size:14px; }

	/* 글쓰기 */
	.table02.write .select01 label { font-size:15px; }
	.table02 .textArea textarea { font-size: 14px; }
	.fileSelect .fileSelectBtn { width: 70px;  font-size: 14px; }

	/* 소개쪽 */
	.infoTit { padding-top: 35px; font-size: 24px; }
	.infoTxt { margin-bottom: 25px; font-size: 18px; }
	

	
	/* 인사말 */
	.sub0101 .infoTit { font-size: 24px; }
	.sub0101 .infoBox .img01 { width: 150px; padding-right: 15px; }
	.sub0101 .infoBox .txtArea { width: calc(100% - 165px); } 
	.sub0101 .infoBox .txtArea .txt { padding-bottom: 8px;  font-size: 15px; }

	/* 비전 */
	.sub0102 .infoBox .txtArea .tit { font-size: 17px; }
	.sub0102 .infoBox .txtArea .txt { font-size: 14px; }

	/* 연혁 */
	.historyTit { padding-top: 20px; font-size: 35px; }
	.historyTable tbody tr th.year { font-size: 35px; }
	.historyTable tbody tr td { font-size: 14px; }

	/* 찾아오시는길 */
	.mapBox .tit { line-height: 35px; font-size: 20px; }
	.mapBox .tit.address { background:url("../images/btn/icon_map01.jpg") 0 50% no-repeat; background-size:35px;}
	.mapBox .tit.number { background:url("../images/btn/icon_map02.jpg") 0 50% no-repeat; background-size:27px;}
	.mapBox .tit.traffic  { background:url("../images/btn/icon_map03.jpg") 0 50% no-repeat; background-size:35px;}
	.mapBox .subTit { font-size: 16px; }
	.mapBox .txt { line-height: 27px;  font-size: 14px; }

	/* 신유통 토론회 */
	.sub030101 .boxBlue .img_sub030101_01 { float: unset; width: 100%; margin-bottom: 7px;} 
	.sub030101 .boxBlue .dotList01 { float: unset; width: 100%; }

	/* 기금관련 안내 sub0502 */
	.iconList li { width:100%; }

	/* 페이징 */
	.pagingList {}
	.pagingList li {width:31px; height:31px; }
	.pagingList li a {  line-height:31px; }
	.pagingList li:nth-child(6), .pagingList li:nth-child(7), .pagingList li:nth-child(8), .pagingList li:nth-child(9), .pagingList li:nth-child(10) { display:none; }
	.pagingBtn { width:31px; height:31px;  }
	.pagingBtn.prev { background:url("../images/btn/btn_paging.png") 0 -43px no-repeat; background-size:100% ; }
	.pagingBtn.next {  background:url("../images/btn/btn_paging.png") 0 -85px no-repeat; background-size: 100%; }
	.pagingBtn.last { background:url("../images/btn/btn_paging.png") 0 -128px no-repeat; background-size:100% ; }

	.pagingBtn.prev:hover, .pagingBtn.prev:focus, .pagingBtn.prev:active { background:url("../images/btn/btn_paging_on.png") 0 -43px no-repeat; background-size: 100%; }
	.pagingBtn.next:hover, .pagingBtn.next:focus, .pagingBtn.next:active {  background:url("../images/btn/btn_paging_on.png") 0 -85px no-repeat; background-size: 100%; }
	.pagingBtn.last:hover, .pagingBtn.last:focus, .pagingBtn.last:active { background:url("../images/btn/btn_paging_on.png") 0 -128px no-repeat; background-size:100%; }

	/* 회원관리 */
	.joinWrap { width:90%; }
	.joinList li .joinLabel { width:25%; margin-right:1%; }
	.joinList li .inputLabel { width:74%; }
	.joinList li .inputLabel.joinId {  width:calc(73% - 100px); margin-right:1%;}
	.joinList li .selectWrap01 { width:22%; }
	.joinList li .selectWrap01 .select01_lb { width:100%; }
	.joinList li .dash { width:4%; }
	.joinList li .inputNum { width:22%; }
	.joinWrap .btnWrap .btn01 { width:30%; }
	.joinWrap .btnWrap .btn02 { width:30%; }

	/* 0121 추가 begin */
	.addressList .labelP { width: 25%; margin-right: 1%;}
	.addressList .postcode { width:74%; }
	.addressList .postcodeLabel { margin-right:0; }
	.addressList li { width:74%; }
	/* 0121 추가 end */

	/* 0201 추가 begin */
	.wz_headList .wz_tit span {     font-size: 22px; }
	.wz_headList .day { font-size: 12px; }
	.wz_headList .num { font-size: 12px; }
	
	.wz_head01 > .wz_tit { padding-top:70px; padding-bottom:4px;  font-size: 18px; }
	.wz_headList li { font-size:14px; }
	.wz_headList li span { font-size:14px; }
	.wz_footer .wz_tit { font-size: 13px; }
	.wz_imgBox2 .wz_txt {  font-size:14px;  }
	/* 0201 추가 end */
	
	/* 0212 추가 begin */
	.delete .joinList li .joinLabel { width: 21%; }
	/* 0212 추가 end */
	
	
	/* 2019.04.19 추가 */
	.wz_imgBox4 { display:block; }
	.wz_imgBox4 .wz_imgBox { display:block; width:100%;  text-align:center; }
	.wz_imgBox4 img { }
	.wz_imgBox4 .wz_txtBox { display:block; width:100%;  text-align:center; }
	.wz_imgBox4 .wz_txt {padding-left:0;}
}

@media ( max-width:530px ){
	
	/* 컨텐츠 헤더 */
	.titList li { line-height: 40px; font-size:12px;  }
	
	/* 모바일 내비 */
	.mb_gnb > li > a { height: 50px; line-height: 50px; font-size: 16px; }
	.mb_gnb .depth01 > li > a { height: 45px; line-height: 45px; font-size: 15px; }
	.mb_gnb .depth02 > li > a { height: 40px; line-height: 40px; font-size: 14px; }
	.mb_gnb .depth02 > li.row2 > a { padding-top: 3px; }

	/* 서브레이아웃 */
	.ct_header { height: 75px; }
	.depth01_tit { height: 75px; line-height: 75px; font-size: 25px; }
	.depth02_titWrap { padding-top: 15px; } 
	.depth02_tit { font-size: 20px;  }
	.ct_tit { margin: 20px 0 10px; font-size: 17px; }
	.ct_txt { line-height: 22px; font-size: 14px; }
	.subTit { font-size: 15px; }
	.subTxt { font-size:13px; }
	.subTxt span { font-size:13px; color:#545454;}
	.subTxt strong { font-size:13px; color:#545454;}

	/* 리스트 */
	.dotList01 li {width: calc(100% - 9px); padding-left: 12px; font-size:13px; background: url("../images/btn/bg_dotList01Li.png") 0 5px no-repeat; background-size: 6px;}
	.dotList01 li .day { font-size:13px; }
	
	/* 파란배경박스 */
	.boxBlue { padding: 10px; }

	/* 가로형테이블 */
	.tableX01 tbody tr td { padding: 12px 0 13px 5px; text-indent: 0; }
	
	/* 테이블 상단 */
	.numTxt { font-size:14px; }
	.numTxt span { font-size:14px;}

	/* 인사말 */
	.sub0101 .infoTit { padding-top: 20px; padding-bottom: 20px; font-size: 18px; }
	.sub0101 .infoBox .img01 { float: unset; display: block; width: 135px; padding-right: 0; margin: 0 auto; margin-bottom:10px; }
	.sub0101 .infoBox .txtArea { width:100%; }
	.sub0101 .infoBox .txtArea .txt { font-size:13px; }
	.sub0101 .infoBox .txtArea img { width:190px; }

	/* 연혁 */
	.historyBox { padding: 20px 0 15px; }
	.historyTit { padding-top: 20px; font-size: 35px; }
	.historyTable tbody tr th.year { padding-right: 4px; font-size: 22px; }
	.historyTable tbody tr th.day {  padding-right: 4px; font-size:15px;  }
	.historyTable tbody tr td { font-size: 12px; }

	/* 푸터 */
	.address .copyright { font-size:14px;  }
	.address .copyright span { font-size:14px;  }

	/* 홍보출판 sub0305 */
	.sub0305 .ct_txt a {  line-height: 22px; font-size: 14px; }

	/* 페이징 */
	.pagingList {}
	.pagingList li {width:27px; height:27px; }
	.pagingList li a {  line-height:27px; }
	.pagingBtn { width:27px; height:27px;  }
	.pagingBtn.prev { background:url("../images/btn/btn_paging.png") 0 -37px no-repeat; background-size:100% ; }
	.pagingBtn.next {  background:url("../images/btn/btn_paging.png") 0 -74px no-repeat; background-size: 100%; }
	.pagingBtn.last { background:url("../images/btn/btn_paging.png") 0 -111.5px no-repeat; background-size:100% ; }

	.pagingBtn.prev:hover, .pagingBtn.prev:focus, .pagingBtn.prev:active { background:url("../images/btn/btn_paging_on.png") 0 -37px no-repeat; background-size: 100%; }
	.pagingBtn.next:hover, .pagingBtn.next:focus, .pagingBtn.next:active {  background:url("../images/btn/btn_paging_on.png") 0 -74px no-repeat; background-size: 100%; }
	.pagingBtn.last:hover, .pagingBtn.last:focus, .pagingBtn.last:active { background:url("../images/btn/btn_paging_on.png") 0 -111.5px no-repeat; background-size:100%; }
	
	/* 로그인페이지 */
	.loginWrap { width:90%; } 
	.loginList li a { font-size:15px; }
	.loginList .inputId { background:url("../images/btn/mb_icon_inputId.png") 0 50% no-repeat #f8f8f8; }
	.loginList .inputPass { background:url("../images/btn/mb_icon_inputPass.png") 0 50% no-repeat #f8f8f8;  }
	.loginList .inputId input { font-size:15px; text-indent: 55px;}
	.loginList .inputPass input  { font-size:15px; text-indent: 55px; }
	.loginList .checkBox01 {width:135px;  font-size:15px; }
	
	.loginList .loginBtn { font-size:16px; }
	.loginList .joinBtn { font-size:16px; }

	/* 회원가입 */
	.joinWrap .tit { font-size:22px; }
	.joinTxt { margin: 20px 0; font-size: 12px; }
	.joinList li .btn01.joinId { width:70px; font-size:14px; }
	.joinList li .joinLabel { width:33%; margin-right:1%; font-size:13px;}
	.joinList li .inputLabel { width:66%; }
	.joinList li .inputLabel.joinId {  width:calc(65% - 70px); margin-right:1%;}
	.joinList li .selectWrap01 { width:20%; }
	.joinList li .selectWrap01 .select01_lb {  text-indent: 7px;}
	.joinList li .dash { width:3%; }
	.joinList li .inputNum { width:20%; }

	/* 0121 추가 begin */
	.addressList .labelP { width: 33%; margin-right: 1%; font-size: 13px; }
	.addressList .postcode { width:66%; }
	.addressList .postcodeLabel { width:50px; font-size:12px; }
	.addressList .postcode .inputNum { width:20%; }
	.postcodeBtn { width:20%; margin-left:2%; font-size:13px; }
	.addressList li { width:66%; }
	.joinList li .selectWrap01 .select01_lb { font-size:13px; }
	/* 0121 추가 end */
	
	.rep_Label { display:block; width:100%; }
	.rep_Label.repId { margin-bottom:10px; }
	.rep_Label.repId input { width:137px; margin-left: 25px; }
	.rep_Label.repPass input { width:137px; }
	
	/* 0201 추가 begin */
	.wz_imgBox2 { display:block; }
	.wz_imgBox2 .wz_imgBox { display:block; width:100%;  text-align:center; }
	.wz_imgBox2 img { }
	.wz_imgBox2 .wz_txtBox { display:block; width:100%;  }
	.wz_imgBox2 .wz_txt {padding-left:0;}
	/* 0201 추가 end */
	
	/* 0212 추가 begin */
	.delete .joinList li .joinLabel { width: 26%; }
	/* 0212 추가 end */


	/* 20190315 추가 */
	.wz_imgBox3 { display:block; }
	.wz_imgBox3 .wz_imgBox { display:block; width:100%;  text-align:center; }
	.wz_imgBox3 img { }
	.wz_imgBox3 .wz_txtBox { display:block; width:100%;  }
	.wz_imgBox3 .wz_txt {padding-left:0;}
	
	/* 2019.04.19 추가 */
	.wz_imgBox4 { display:block; }
	.wz_imgBox4 .wz_imgBox { display:block; width:100%;  text-align:center; }
	.wz_imgBox4 img { }
	.wz_imgBox4 .wz_txtBox { display:block; width:100%;  text-align:center; }
	.wz_imgBox4 .wz_txt {padding-left:0;}
}



